
/*-- ///////////// old default styles /////////// --
body {
 background-color: #ffffff;
 margin: 0px;
 padding: 0px;
 font-family:arial;
}*/
	


BODY {
margin:0;
font-family:arial;
color:#555555;
font-size: x-small;
}

TD {
font-family:arial;
color:#555555;
font-size: x-small;
}

FRAME {
border:0px;
border-right:1px solid #555555;
}

P {
padding-left:10px;
padding-right:10px;
}

H2 {
font-size:medium;
color:#8c6a39;
padding:10px;
margin-top: 10px;
}

table.tbl {
background-color:#555555;
}

.title {
text-align:center;
background-color:#e4c496;
}

.descr {
padding:5px;
background-color:#ffffff;
}


